# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Forum Games

### The throw an object at the next poster game - Page 1

Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page

#### The throw an object at the next poster game

Posted by: Abwayax
Date: 2006-03-10 18:56:19
All you do is throw an object at the next poster then the person who got hit throws an object at the next poster. Simple, no?
*Throws a big zappy pikachu at next poster*

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-10 20:01:34
ouch.
*throws water on next poster*

#### Re: The throw an object at the next poster game

Posted by: Abwayax
Date: 2006-03-10 20:57:12
*is wet*
*throws server at next poster*

#### Re: The throw an object at the next poster game

Posted by: white dragon bionut
Date: 2006-03-11 05:54:24
is hurt.
*throws tetris at next poster*

#### Re: The throw an object at the next poster game

Posted by: HiddenShadow
Date: 2006-03-11 18:29:43
*Throws knifes at next poster*

#### Re: The throw an object at the next poster game

Posted by: HiddenShadow
Date: 2006-03-11 18:31:25
Hey has anyone posted–*Gets hit with knives*Ouch…*Throws an inraged monkey at next poster*
P.S. Sorry for double posting.I just had to though.

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-03-11 19:25:57
owwwww!
-throws Magical Trevor at next poster-

#### Re: The throw an object at the next poster game

Posted by: Mokuba
Date: 2006-03-11 19:26:37
*throws the next poster at him/herself causing some sort of matter parradox*
YAY! Magical trevor!

#### Re: The throw an object at the next poster game

Posted by: Abwayax
Date: 2006-03-11 19:27:34
*hits himself*
*throws Mokuba at the quick reply box*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-03-11 19:30:08
Missed me!
-throws an Purple Draik at next poster-

#### Re: The throw an object at the next poster game

Posted by: Abwayax
Date: 2006-03-11 19:30:58
*eats draik, spits bones out*
*throws MORE NUKES!!1 at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-03-11 19:32:23
Aiiiiiiieeeee! -turns into Princess Peach then explodes-
-throws something that won't cause Abwayax to explode-

#### Re: The throw an object at the next poster game

Posted by: Abwayax
Date: 2006-03-11 19:34:02
*explodes anyway*
*throws Princess Peach at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-03-11 19:35:23
-hits self-
-throws a book about Walt Disney World at Next Poster-

#### Re: The throw an object at the next poster game

Posted by: Abwayax
Date: 2006-03-11 19:36:45
*gets hit by Donald Duck*
*throws Sonic The Hedgehog at next poster*
Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page